jimfa
Contributor
Contributor

Upgrade issues from 3.02 to 3.10

Hi There,

i'm trying to update my vCloud Usage Meter, but i run in to some issues,

The ./update-dbms past goes well

but when i run ./302-310.sh

i get messages that some directories don't exsist, (/usr/local/tcserver/vfabric-tc-server-standard/um/  and /usr/local/tcserver/vfabric-tc-server-standard/um/webapp/  what i can find out) then the script stops,

When i browse to the web app, i still see 3.02 version instead of 3.10

Hope some one can help me.

Labels (1)
Tags (1)
0 Kudos
3 Replies
IamTHEvilONE
Immortal
Immortal

the upgrade script would have changed everything over to 3.10 ... if it failed to execute, then there is something bigger going on.

what version of Usage Meter did you originally deploy this as (in case it was 2.3.2 - 3.0.2 - 3.1.0), and what account was the script executed as?

0 Kudos
jimfa
Contributor
Contributor

Hi IamTHEvilOne,

Thank you for replying.

The version that is in stalled is a very early build, 2.1.01.0 Build

It was installed before i got to work at the company.

The upgrade i installed with the root account.

the reason why i haven't deployed a new appliance version is that i don't want to lose our history information.

All help is welcome,

Thanks for your time.

Jim

0 Kudos
IamTHEvilONE
Immortal
Immortal

At this point, I'd either file a support request so that the technical team can look at it directly .... or run two instances for a couple months and eventually deprecate the old one ... storing it on a backup system.

0 Kudos